.s_wrap
{
width:100%;
max-width:1080px;
margin:0 auto;	
}

#s_tabl
{
background-color:#e6e6e6;
color:#838383;
float:left;	
font-size:16px;
font-weight:bold;
padding:10px 25px;
margin-right:10px;
text-transform:uppercase;
cursor:pointer;
}
#s_tabh
{
background-color:#e6e6e6;
color:#838383;
float:left;	
font-size:16px;
font-weight:bold;
padding:10px 25px;
margin-right:10px;
text-transform:uppercase;
cursor:pointer;
}
#s_tabseo
{
background-color:#e6e6e6;
color:#838383;
float:left;	
font-size:16px;
font-weight:bold;
padding:10px 25px;
margin-right:10px;
text-transform:uppercase;
cursor:pointer;
}
#s_tabres
{
background-color:#e6e6e6;
color:#838383;
float:left;	
font-size:16px;
font-weight:bold;
padding:10px 25px;
margin-right:10px;
text-transform:uppercase;
cursor:pointer;
}
.s_active
{
background-color:#0aa6df !important;	
float:left;
color:#fff !important;
}
.tabhs
{
border-bottom:6px solid #0aa6df;
width:100%;
float:left;
min-width:1170px;
overflow:scroll-x;	
}
.s_tabhs2
{
border-bottom:6px solid #0aa6df;
width:100%;
float:left;
position:relative;
z-index:9999;
}
.noidunggiamgia
{
border:1px solid #0aa6df;
min-width:1170px;
overflow:scroll-x;
float:left;
width:100%;
padding-bottom:20px;	
}
.s_noidunggiamgia2
{
border:1px solid #0aa6df;
float:left;
width:100%;
padding-bottom:20px;	
}
.banggiam
{
width:90%;
margin-left:5%;
float:left;
margin-top:20px;
border-bottom:none;
	
}
.banggiam s_table
{
width:90%;
min-width:1050px;
overflow:scroll-x;
border:1px solid #b7b7b7;	
}
.bh_gray
{
color:#FFF;
background-color:#615f60;
text-transform:uppercase;
height:40px;	
}
.bo_gray
{
border-left:1px solid #b7b7b7;
padding-left:15px;	
}
.chondichvu select
{
height:24px;
width:400px;	
margin-left:20px;
margin-top:10px;
}
.chondichvu
{
border-right:1px solid #b7b7b7;
border-bottom:1px solid #b7b7b7;
padding-bottom:10px;	
}
.nhaptenmien
{
border-right:1px solid #b7b7b7;
border-bottom:1px solid #b7b7b7;
padding-bottom:10px;	
}
.nhaptenmien input
{
width:280px;
color:#a0a0a0;	
margin-left:15px;
margin-top:10px;
height:24px;
padding-left:5px;
}
.thoigian
{
border-right:1px solid #b7b7b7;
border-bottom:1px solid #b7b7b7;
padding-bottom:10px;	
}
.thoigian select
{
width:65px;
margin-left:20px;
margin-top:10px;
height:24px;
padding-left:5px;
}
.chiphi
{
color:#F00;
font-weight:bold;
text-align:center;
border-right:1px solid #b7b7b7;
border-bottom:1px solid #b7b7b7;
line-height:40px;
font-size:14px;		
}
.xoa
{
border-bottom:1px solid #b7b7b7;
line-height:40px;
text-align:center;
cursor:pointer;	
}
.btn_tieptuc
{
color:#fff;
background-color:#fd6100;
float:left;
padding:7px 25px;
margin-top:20px;
margin-bottom:50px;	

}
.btn_tt
{
	text-align:center;
	margin:0 auto;
	width:10%;
}
.s_h_khungbanggia
{
margin-left:3%;	
}
.thongtinchitiet
{
float:left;
width:100%;
height:40px;
color:#666;
font-size:20px;
text-transform:uppercase;
font-weight:bold;
line-height:40px;
margin-bottom:20px;
}
#header
{
float:left;
width:100%;		
}
.table_compare
{
float:left;
width:100%;	
text-align:center;
}
.table_compare2
{
float:left;
width:100%;	
text-align:center;
margin-top:40px;
}
.title_compare_big
{
font-size:36px;	
color:#505050;
font-family:Roboto;
font-weight:400;
margin-top:40px;
}
.title_compare_small
{
font-size:18px;	
font-style:italic;
color:#505050;
font-family:Roboto;
font-weight:300;
margin-top:15px;
margin-bottom:15px;
letter-spacing: 2px;
}
.line_green
{
border-bottom:4px solid #83be13;	
width:236px;
text-align:center;
display:block;
margin:0 auto;
}
.bangsosanh
{
padding-top:40px;
width:100%;
max-width:946px;
text-align:center;
display:block;
margin:0 auto;	
}
.btn_dangkyngay
{
padding-top:40px;
padding-bottom:40px;	
}
.bg_gray_gold
{
background-color:#f3f3f3;
width:100%;
float:left;

}
.list_tabs
{
margin-top:50px;	
}
.tabs
{
float:left;
background:#83be13;	
padding:17px 30px;
text-transform:uppercase;
font-size:18px;
color:#fff;
}
.active
{
float:left;
/*background:#fff;	*/
color:#000;	
font-weight:bold;
}

.content_tabs
{
background:url(../images/bg_websitebuilder.jpg) right bottom repeat-x #FFFFFF;
float:left;
width:100%;
padding-bottom:10px;
}
.content_tabs2
{
background:url(../images/bg_websitebuilder2.jpg) right bottom repeat-x #FFFFFF;
float:left;
width:100%;
padding-bottom:10px;
}
.title_compare_big2
{
font-size:36px;	
color:#505050;
font-family:Roboto;
font-weight:400;
margin-top:40px;	
}
.image_websitebuilder
{
text-align:center;
width:100%;
max-width:1380px;
display:block;
margin:0 auto;	
padding-top:40px;
}
.nd_colum1
{
width:27%;
float:left;
text-align:left;
line-height:21px;

}
.nd_colum2
{
width:30%;
float:left;
text-align:left;
margin-left:6.5%;	
line-height: 21px;
}
.nd_colum3
{
width:30%;
float:left;
text-align:left;
margin-left:6.5%;	
line-height: 21px;
}
.nd_colum4
{
width:22%;
float:left;
text-align:left;

line-height: 21px;
}

.nd_colum5
{
width:22%;
float:left;
text-align:left;
margin-left:4%;	
line-height: 21px;
}
.nd_colum6
{
width:22%;
float:left;
text-align:left;
margin-left:4%;	
line-height: 21px;
}
.nd_colum7
{
width:22%;
float:left;
text-align:left;
margin-left:4%;	
line-height: 21px;
}
.atn1
{
float:left;	
margin-right:10px;
}
.there_colum
{
float:left;	
width:100%;
padding-top:50px;
padding-bottom:30px;
color:#505050;
}

.bg_slide
{
background:url(../images/bg_slide.jpg) no-repeat top center #f3f3f3;
width:100%;
margin:0 auto;	
height:688px;
}
.bg_slide_full
{
width:100%;
height:688px;
float:left;
}
.owl-doitac
{

}
.owl-doitac .owl-controls .owl-prev,
.owl-doitac .owl-controls .owl-next {
  display: inline-block;
   text-align: center;
  border: none;
  cursor: pointer;
  position: absolute;
  top: 50%; 
  z-index: 99;
  background-position: center;
  background-repeat: no-repeat;
  width:57px;
height:53px
}

.owl-doitac .owl-pagination .owl-page.active {
    background-color: #007382;
}

.owl-doitac .owl-pagination .owl-page.active {
    background-color: #93c274;
}
.owl-doitac .owl-pagination .owl-page {
    display: inline-block;
    width: 22px;
    background-color: #3e3e3e;
    text-align: center;
    color: #fff;
    border-radius: 100%;
    font-size: 11px;
    font-family: "Roboto";
    margin: 0 5px;
	padding-bottom:2px;	
	
}
.owl-pagination {
    text-align: center;
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    z-index: 99999;
	cursor:pointer;
	border:1px solid #000000;
	width:10% !important;
	margin-left:1200px !important;
}
.owl-pagination .owl-page .owl-numbers {
    line-height: 20px;
}
.content_tabs_s3mail
{
margin-top:40px;	
}
.line_gray
{
border-bottom:4px solid #f0f1f4;
width:100%;
float:left;	
}
.linedot_green
{
width:100%;
float:left;
margin-left:20px;
margin-top:40px;	
}
.videos3mail
{
float:left;
text-align:center;
padding-top:60px;
margin-bottom:90px;
margin-left:10%;
width:80%;
}
.videos3mail img
{
width:100%; 	
}
.four_colum
{
float:left;	
width:100%;
padding-top:50px;
color:#505050;
}
.tabs_wb
{
background:url(../images/bg_tab_wb.jpg) no-repeat top center #f3f3f3;
height:36px;
float:left;
width:178px;
text-indent:-9999px;
cursor:pointer;
}
.tabs_s3mail_ac
{
background:url(../images/bg_tab_s3mail_ac.jpg) no-repeat top center #f3f3f3;
height:36px;
float:left;
width:169px;
cursor:pointer;
text-indent:-9999px;
}
.tabs_wb_ac
{
background:url(../images/bg_web_ac.jpg) no-repeat top center #f3f3f3;
height:36px;
float:left;
width:205px;
text-indent:-9999px;
cursor:pointer;
}
.tabs_s3mail
{
background:url(../images/bg_s3mail.jpg) no-repeat top center #f3f3f3;
height:36px;
float:left;
width:141px;
cursor:pointer;
text-indent:-9999px;
}
.slide_tem
{
text-align:center;
padding-top:70px;	
position:relative;
}

.owl-item
{
float:left !important;	

}
.slide_tem
{
width:150%; 
overflow:hidden;
margin-left:-22.5%;

}
.partner-img a img
{
	
float:left;
}

.iconcanhan
{
margin-bottom:20px;	
}
.tabcanhan
{
width:100%;
float:left;	
font-family:Roboto;
margin-top:20px;
}
.khung1
{
width:30%;
background-color:#ffffff;
float:left;	
padding-bottom:30px;
}
.khung2
{
width:30%;
background-color:#086db5 ;
margin-left:5%;	
margin-right:5%;	
float:left;
padding-bottom:30px;
color:#fff;
}
.ndkhung
{
width:100%;	
max-width:240px;
margin:0 auto;
font-size:13px;
}
.bg_gray
{
background-color:#f5f5f5;	
width:100%;
float:left;
}
.tit1green
{
font-size:25px;
color:#086db5 ;	
text-align:center;
margin-top:40px;
margin-bottom:15px;
font-weight:300;
text-transform: uppercase;
}
.linedotgray
{
border-bottom:1px solid #bfbfbf;
border-bottom-style:dotted;
width:100%;
max-width:205px;
margin:0 auto;
padding-bottom:15px;
}
.price_orange
{
text-align:center;
color:#ffa100;	
margin-top:20px;
width: 263px;
margin-left: -30px;
}
.size44
{
font-size:44px;
font-weight:bold;
width:120%;	
}
.size16
{
font-size:16px;
font-weight:bold;	
}
.text_orange
{
color:#fc6d0f;	
margin-left: 5px;
}
.text_orange_l
{
color:#fc6d0f;  
font-size:18px;
font-weight:300;
font-family:Roboto;
text-decoration:underline;
margin-left:5px;  
}
.text_orange2
{
color:#fff;
font-weight:bold;
font-size:16px; 
margin-left: 5px;
}
.text_orange2_l
{
color:#fff;
font-weight:bold;
font-size:18px; 
text-decoration:underline;
margin-left:5px;  
}
.ocung
{
display:block;
color:#646464;
padding-top:20px;	
}
.bangthong
{
display:block;
color:#646464;
padding-top:13px;	
}
.database
{
display:block;
color:#646464;
padding-top:16px;	
padding-bottom:8px;
}
.addon
{
display:block;
color:#646464;
padding-top:15px;
}
.backup
{
display:block;
color:#646464;
padding-top:15px;
}
.email
{
display:block;
color:#646464;
padding-top:10px;
}
.parkdomain
{
display:block;
color:#646464;
padding-top:11px;
}
.ocung2
{
display:block;
color:#fff;
padding-top:18px;	
}
.bangthong2
{
display:block;
color:#fff;
padding-top:13px;	
}
.database2
{
display:block;
color:#fff;
padding-top:15px;	
padding-bottom:8px;
}
.addon2
{
display:block;
color:#fff;
padding-top:13px;
}
.backup2
{
display:block;
color:#fff;
padding-top:14px;
}
.email2
{
display:block;
color:#fff;
padding-top:9px;
}
.parkdomain2
{
display:block;
color:#fff;
padding-top:9px;
width: 220px;
}
.subdomain2
{
display:block;
color:#fff;
padding-top:2px;
}
.subdomain
{
display:block;
color:#646464;
padding-top:2px;
}
.tinhnangthem
{
display:block;
color:#646464;
padding-top:5px;
}
.xemtinhnang
{
margin:0 auto;
text-align:center;
padding-top:20px;	
cursor:pointer;
}
.tinhnangthem2
{
display:block;
color:#646464;
padding-top:5px;
}
.xemtinhnang2
{
margin:0 auto;
text-align:center;
padding-top:20px;	
cursor:pointer;
}
.tinhnangthem3
{
display:block;
color:#646464;
padding-top:5px;
}
.xemtinhnang3
{
margin:0 auto;
text-align:center;
padding-top:20px;	
cursor:pointer;
}
.tit_xtn
{
color:#333333;	
font-size:16px;
}
.arrdown
{
padding-top:15px;	
}
.arrup
{
padding-top:15px;	
}
.arrdown2
{
padding-top:15px;	
}
.arrup2
{
padding-top:15px;	
}
.arrdown3
{
padding-top:15px;	
}
.arrup3
{
padding-top:15px;	
}
.khuyenmai
{
padding-top:25px;	
}
.s_h_btn_dangky.btndangky, .btndangky
{
width:100%;
height:auto;
background-color:#086db5 ;
text-align:center;
color:#fff;
line-height:27px;
text-transform:uppercase;
font-size:16px;	
margin:25px 0px 0px;
font-weight:bold;
cursor:pointer;	
padding: 0px;
border: none;
}
.s_h_btn_dangky.btndangky2, .btndangky2
{
width:100%;
height:auto;
background-color:#ffa101;
text-align:center;
color:#fff;
line-height:27px;
text-transform:uppercase;
font-size:16px;	
margin:25px 0px 0px;
font-weight:bold;
cursor:pointer;	
padding: 0px;
border: none;
}
.s_h_btn_dangky.btndangky2 a, .btndangky2 a , .s_h_btn_dangky.btndangky a , .btndangky a {
    display: block;
    padding: 15px 10px;
}
.ndkhung_xanh
{
width:100%;	
max-width:222px;
margin:0 auto;
font-size:13px;

}
.tit1white
{
font-size:25px;
color:#fff;	
text-align:center;
margin-top:40px;
margin-bottom:15px;
font-weight:300;	
text-transform: uppercase;
}
.price_white
{
text-align:center;
color:#fff;	
margin-top:20px;
width: 263px;
margin-left: -30px;
}
.linedotwhite
{
border-bottom:1px solid #fff;
border-bottom-style:dotted;
width:100%;
max-width:215px;
margin:0 auto;
padding-bottom:15px;
}
.tit_xtnwhite
{
color:#fff;	
font-size:16px;
}
.iconcn
{
cursor:pointer;	
float:left;
}
.icondn
{
text-align:center;
float:left;
margin-left:26%;
margin-top:-2px;
cursor:pointer;
}

.icontmdt
{
text-align:center;
float:right;	
margin-top:-2px;
cursor:pointer;
}
.s_h_MySQL img
{
float:left;
margin-left: 16px;
margin-top: 5px;
margin-bottom: 5px;
}
.distance_span{
  margin-right: 0px;
}
.ndkhung_xanh > a:hover, .ndkhung > a:hover, .ndkhung_xanh > a:focus, .ndkhung > a:focus{
  text-decoration: none;
}
img{
  vertical-align: middle;
}
.distance_span img{
  width: 20px;
}